Version of ADOMD.NET

Jun 23, 2015 at 10:29 AM
Having problem with ADOMD.NET versions.

After upgrade to latest version of sql server I can no longer get nbi to work.

I got version 120 of ADOMD.NET, but nbi is failing and expecting version 100

Do I need to install version 10 or recompile the project to version 12 ?
Coordinator
Jun 23, 2015 at 11:39 AM

In three words: Install version 10.

More info at http://www.nbi.io/docs/installation-tools/

Jun 23, 2015 at 12:30 PM
Oki thanks.

You might want to change the text on the documentation page..

"Microsoft Analysis Services Adomd Client 10 (or higher)"

Nice site, never seen that before ;-)

Keep up the good work